zabbix_export:
  version: '6.0'
  date: '2026-01-06T15:31:16Z'
  groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix serve01'
      name: 'Zabbix serve01'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        name: zabbix
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        contact: 'Me <me@example.org>'
        location: 'Sitting on the Dock of the Bay'
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve012'
      name: 'Zabbix serve012'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve03'
      name: 'Zabbix serve03'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve04'
      name: 'Zabbix serve04'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve05'
      name: 'Zabbix serve05'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve06'
      name: 'Zabbix serve06'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve07'
      name: 'Zabbix serve07'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve08'
      name: 'Zabbix serve08'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve09'
      name: 'Zabbix serve09'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
    - host: 'Zabbix serve10'
      name: 'Zabbix serve10'
      description: '\'''
      ipmi_username: a
      ipmi_password: b
      templates:
        - name: 'Acronis Cyber Protect Cloud MSP by HTTP'
        - name: 'Apache by HTTP'
        - name: 'Apache Cassandra by JMX'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'AWS Cost Explorer by HTTP'
        - name: 'AWS ELB Network Load Balancer by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Azure VM Scale Set by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Chassis by IPMI'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'Generic Java JMX'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by HTTP'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HTTPS Service'
        - name: 'Ignite by JMX'
        - name: 'IIS by Zabbix agent'
        - name: 'InfluxDB by HTTP'
        - name: 'Intel SR1630 IPMI'
        - name: 'Jenkins by HTTP'
        - name: 'Jira Data Center by JMX'
        - name: 'Kubernetes Kubelet by HTTP'
        - name: 'LDAP Service'
        - name: 'Mantis BT by HTTP'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB node by Zabbix agent 2'
        - name: 'MySQL by ODBC'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'NTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenWeatherMap by HTTP'
        - name: 'Oracle Cloud by HTTP'
        - name: 'PHP-FPM by HTTP'
        - name: 'POP Service'
        - name: 'PostgreSQL by Zabbix agent'
        - name: 'Proxmox VE by HTTP'
        - name: 'RabbitMQ node by HTTP'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'SSH Service'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'Telnet Service'
        - name: 'TiDB by HTTP'
        - name: 'TiDB PD by HTTP'
        - name: 'TiDB TiKV by HTTP'
        - name: 'Travis CI by HTTP'
        - name: 'Ubiquiti AirOS by SNMP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB Cluster by HTTP'
        - name: 'Zabbix agent'
        - name: 'Zabbix proxy health'
        - name: 'Zookeeper by HTTP'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
        - default: 'NO'
          interface_ref: if3
        - type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if2
        - default: 'NO'
          type: SNMP
          port: '161'
          details:
            community: '{$SNMP_COMMUNITY}'
          interface_ref: if4
        - type: IPMI
          port: '623'
          interface_ref: if5
        - type: JMX
          port: '12345'
          interface_ref: if6
        - default: 'NO'
          type: JMX
          port: '12345'
          interface_ref: if7
      macros:
        - macro: '{$A}'
          value: \
      inventory:
        type: \
        type_full: \
        alias: \
        os: \
        os_full: \
        os_short: \
        serialno_a: \
        serialno_b: \
        tag: \
        asset_tag: \
        macaddress_a: \
        macaddress_b: \
        hardware: \
        hardware_full: \
        software: ''''
        software_full: ''''
        software_app_a: ''''
        software_app_b: ''''
        software_app_c: ''''
        software_app_d: ''''
        software_app_e: ''''
        location_lat: ''''
        location_lon: ''''
        notes: ''''
        chassis: ''''
        hw_arch: ''''
        vendor: ''''
        contract_number: ''''
        installer_name: ''''
        deployment_status: ''''
        url_a: '"'
        url_b: '"'
        url_c: '"'
        host_networks: '"'
        host_netmask: '"'
        host_router: '"'
        oob_ip: '"'
        oob_netmask: '"'
        oob_router: '"'
        date_hw_purchase: '"'
        date_hw_install: '"'
        site_zip: \\
        site_rack: \\
        site_notes: \\
        poc_1_name: \\
        poc_1_email: \\
        poc_1_phone_a: \\
        poc_1_phone_b: \\\
        poc_1_cell: \\\
        poc_1_screen: \\\
        poc_1_notes: \\\
        poc_2_name: \\\
        poc_2_email: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_a: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_phone_b: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_cell: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_screen: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
        poc_2_notes: \\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
      inventory_mode: AUTOMATIC
      valuemaps:
        - name: '\'''
          mappings:
            - value: '\'''
              newvalue: '\'''
